
---

version: '3.5'

services:
  app:
    image: registry.gitlab.com/aemc/demo/demo-helloworld-web:1.0-20190109T094712-ee16ba9
    restart: unless-stopped
    environment:
    - SPRING_PROFILES_ACTIVE=dev
    ports:
    - target: 8080    # container port
      published: 9080 # host port
      protocol: tcp
      mode: host